
#top_menu a {
	color: #636467;
	text-transform: uppercase;
	text-decoration: none;
	margin-left: 10px;
}
#top_menu a:hover {
	color: #871443;
}

#content_top_nav_bar {
	width: 740px;
	height: 30px;
	margin-bottom: 5px;
	background-color: #D05D00;
	text-align: right;
	}
#content_top {
	width: 740px;
	margin-bottom: 10px;
	}
/*
#content_right_column {
	float: right;
	width: 370px;
	}
* html #content_right_column {
	float: right;
	width: 370px;
	}
	#content_right_column .inner {
		margin: 0 0 0 0;
		width: 370px;
		}
* html 	#content_right_column .inner {
		margin: 0 0 0 0px;
		width: 370px;
		}

#content_center_column {
	float: left;
	width: 435px;
	}
#content_center_column_top {
	width: 435px;
	}
	#content_center_column_top .inner {
		margin: 0 0 0 0;
		width: 435px;
		}
#content_center_column_full {
	float: left;
	width: 435px;
	}
	#content_center_column_full .inner {
		margin: 0 10px 0 10px;
		width: 415px;
		}
#content_center_column_left {
	float: left;
	width: 340px;
	}
	#content_center_column_left .inner {
		margin: 0 25px 0 10px;
		width: 315px;
		}
#content_center_column_right {
	float: right;
	width: 240px;
	*width: 230px;
	}
	#content_center_column_right .inner {
		margin: 0 5px 0 15px;
		*margin: 0 5px 0 5px;
		width: 220px;
		}
*/

/*
	BASIC ELEMENTS
*/
#content_center_column ul {
	margin: 0 10px 10px 20px;
	/*list-style-type: disc;*/
	}
#content_center_column ol {
	margin: 0 10px 10px 20px;
	}
#content_center_column li {
	margin: 0 0 10px 0;
	}

#content_center_column div.quote {
	text-align: center;
}
#content_center_column div.quote p.inner {
	width: 66%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}


/*
	FOOTER
*/
#footer a {
	color: #000000;
	text-decoration: none;
	font-size: 110%;
	}
#footer a:hover {
	text-decoration: underline;
	}
	.footer_terms {
		margin-left: 10px;
	}
	.footer_privacy {
		margin-left: 25px;
	}
	.footer_sitemap {
		margin-left: 10px; /*35px;*/
	}
	.footer_copy {
		margin-left: 400px; /*200px;*/
	}
	.footer_induxia {
		margin-left: 60px;
	}
